Quikrbox Web Store - Bug #7220

Adding new store > enter email > it is showing error email address already exist and also navigating

to next page with existing email
07/18/2023 06:36 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:
Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
@ QuikrBox | Store regis X 2023-07-18-095257_1 X 2023-07-18-095257_1 X z New Bikes in Indic X G honda dio model X E| FlexiServer - User X E FlexiServer - User X G coupon code - Go X + v - [u) X
&« C O 8 https://quickbox.digitalnoticeboard.biz/store-panel/store-registration w @ & @ 8O =
CLUTT LISt MU Tt
New Store Details
Required Store Registration Details
02 03 04
Select Service Store Details Bank Detail & Documents
Enter Name *
Byrne Gender : Male Female Other
Enter Email *
Byrne@yopmail.com
The email has already been taken.
+91 9911111111
History
#1 - 07/24/2023 01:16 PM - Manoj jaswal
- Status changed from New to Resolved
#2 - 09/06/2023 01:33 PM - priyanka Sharma
- Status changed from Resolved to Closed
